import { HTMLAttributes } from 'react';
import classNames from 'classnames';

export interface TableBodyProps
  extends HTMLAttributes<HTMLTableSectionElement> {}

export function TableBody({ children, className, ...props }: TableBodyProps) {
  return (
    <tbody
      className={classNames('divide-y divide-gray-soft', className)}
      {...props}
    >
      {children}
    </tbody>
  );
}
